* {
  margin: 0;
}

.app {
  background-color: #fafafa;
  min-height: 100vh;
}

.app__header {
  background-color: white;
  padding-top: 10px;
  padding-left: 10px;
  border-bottom: 1px solid lightgray;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.app__dialogActions {
  justify-content: center !important;
}

.app__login {
  margin-right: 10px !important;
}